body {
  background-color:#3D5282;
  background-image:url('/img/bg.gif');  
  text-align:center; /* IE only */
  height:100%;
  width:100%;
}
body, table, div, td {
  margin:0;
  padding:0;
  font-size:10pt; font-family: Arial;
   -moz-box-sizing:border-box;box-sizing:border-box;
}
form {
  margin: 0;
}

img {
  border:0;
}

:link, :visited { 
  color: #000099;  
}
.leftFrame {
  background-image:url('/img/left_border.gif');
  background-position: right center;
  background-repeat: repeat-y;
}

.rightFrame {
  background-image:url('/img/right_border.gif');
  background-position: left center;
  background-repeat: repeat-y;
}

.topshadow {
  width:100%;
  height:100%;
  background-image:url('/img/top_shadow.gif');
  background-position: top center;
  background-repeat: repeat-x;
  margin-left: auto;
  margin-right: auto;
}
.section {  
  background-color:#E0E8F1; /*#CBD7E7;#E8EEF4*/
  float:left;
}
.header {
  background-color:green;
  background-image:url('/img/header_text.gif'); 
  margin-bottom:3px;padding:3px 0 3px 10px;

}
.headerText, .header {
  color:white;font-weight:bold;
  font-size:12pt;
  text-align:left;
}

.headerText2 {
  background-color:#3D5282; /* same as body */
  background-image:url('/img/header-text2.gif');
  width:198px;
  line-height:40px;
  height:43;color:white;
  font-weight:bold; font-family:verdana; font-size:18px; text-align:center;
}

img.ico_feat {
  height:65px;
  width:105px;
  /*margin-bottom:4;*/
  border: 2px solid #000000;  
}

div.ico_full {
  height:129px;
  width:129px;
  margin:0; padding:0;
  /*border: 2px solid #000000;*/
  float:left;
}

div.full_game {

  min-height:15px; height: auto !important; height: 145px;
  /*width:520;*/
  width:420px; /* must be within leftWidth */
  text-align:left;
  margin: 5px 0 0 0; padding:0;
}
div.game_box {
  float:left; width:290px;  
  margin:0; padding:0; 
}

div.game_title a {
  text-decoration:none;
}
div.game_title {
  /*width:250;*/ height:32px;
  width:280px;
  background-image:url('/img/underline.gif');
  background-position:left bottom; 
  background-repeat:no-repeat;
  font-size:14pt;
  margin: 0; 
  padding: 0 0 10px 20px;
}
div.author {
  background-image:url('/img/steve.gif');
  height:200px;
  background-position:right bottom; 
  background-repeat:no-repeat;
  text-align:left;
  /*padding-left:30;*/
}
h2
{
  display:inline;
}

div.rightblackbox, div.blackbox
{
  font-size:12pt; text-align:center;background-color:#DDDDDD; padding:15px;
}
div.blackbox
{
  width:330px;
}
div.rightblackbox
{
  float:right; margin:0 0 15px 15px;
}
div.reviewScreenshot
{
  float:right; margin:0 0 0 15px;
  font-size:12pt; text-align:center; padding:8px;
  background-color:#CBD7E7;
}

img.border, img.reviconfloat
{
  border: 2px solid #000000;
}

img.reviconfloat
{
  float: left; margin: 0 15px 0 15px;
}

.center
{
  text-align:center;
  margin-left:auto;
  margin-right:auto;
}
.left
{
  text-align:left;
}
.right
{
  text-align:right;
}
td.lft_btn
{
  width:15px;
  background-image:url('/img/button_left.gif');
  background-position:left none; 
  background-repeat:no-repeat;
}
td.rt_btn
{
  width:14px;
  background-image:url('/img/button_right.gif');
  background-position:right none; 
  background-repeat:no-repeat;
}

span.cmntHdr
{
  font-size:10px;
  color:#444444;
}
hr.cmntHR
{
  text-align:left; margin-left:0px;
  height: 0; 
  border: 0; 
  border-top: 1px solid #333333; 
  width:100px;
}